/* Universal template overrides */



#header {
    background-color:#003B5C;
    box-shadow: none;
    border:0;
}

.hero-section {
    background-image:none;
    color:#fff;
}

.hero-section a,
.hero-section a:visited {
    text-decoration: underline;
    color:#48A9C5;;
}

.hero-section a:active,
.hero-section a:hover,
.hero-section a:focus
 {
    color:#fff;
}

.hero-section .container {
    border-radius: 0;
    background-color:transparent;
    background-image:none;
}

.hero-title {
    color:#48a9c5;
    font-size:48px;
    font-weight: 300;
    margin-bottom:25px;
}

.top-row {
    margin-bottom:35px;
}

#form-container {
    border-radius:20px;
    padding:30px;
    background-color:#48A9C5;
    color:#fff;
}

#form-container a,
#form-container a:visited {
    color:#fff;
}

#form-container a:active,
#form-container a:hover,
#form-container a:focus
 {
    color:#555;
}
